<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Sale extends Model
{
    protected $fillable = [
        'date_sale',
        'subtotal',
        'discount',
        'pay',
        'change',
        'total'
    ];

    public function items()
    {
        return $this->hasMany(SaleItem::class);
    }
}
